.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.305970px;}
._3{width:1.081616px;}
._2{width:8.531877px;}
._5{width:9.816728px;}
._4{width:11.576157px;}
._1{width:17.701983px;}
._0{width:1090.251564px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs1{font-size:47.999981px;}
.fs4{font-size:49.919980px;}
.fs5{font-size:56.159978px;}
.fs3{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.y28{bottom:3.855399px;}
.y0{bottom:129.341176px;}
.y2b{bottom:144.926329px;}
.y2a{bottom:173.847325px;}
.y29{bottom:203.153936px;}
.y27{bottom:228.219533px;}
.y26{bottom:232.074932px;}
.y22{bottom:260.610316px;}
.y25{bottom:260.995929px;}
.y24{bottom:301.870938px;}
.y21{bottom:303.606198px;}
.y23{bottom:318.452310px;}
.y19{bottom:339.661041px;}
.y18{bottom:351.229439px;}
.y17{bottom:380.150436px;}
.y14{bottom:409.071433px;}
.y16{bottom:437.992430px;}
.y15{bottom:466.913427px;}
.y20{bottom:476.553759px;}
.y13{bottom:498.148103px;}
.y1f{bottom:511.258955px;}
.y11{bottom:512.608602px;}
.y12{bottom:527.069100px;}
.y1e{bottom:545.964151px;}
.y10{bottom:558.496583px;}
.ye{bottom:572.957082px;}
.y1d{bottom:580.669348px;}
.yf{bottom:587.417580px;}
.y1c{bottom:615.374544px;}
.yd{bottom:618.652257px;}
.yb{bottom:633.112755px;}
.y1b{bottom:644.295541px;}
.yc{bottom:647.573254px;}
.ya{bottom:689.797909px;}
.y1a{bottom:706.379280px;}
.y9{bottom:735.107471px;}
.y8{bottom:764.028467px;}
.y7{bottom:792.371044px;}
.y6{bottom:827.847467px;}
.y5{bottom:834.981313px;}
.y4{bottom:863.902310px;}
.y3{bottom:892.823307px;}
.y2{bottom:921.744304px;}
.y1{bottom:1269.953105px;}
.hd{height:19.859092px;}
.ha{height:26.226552px;}
.h2{height:26.553505px;}
.h6{height:29.024051px;}
.h3{height:31.992175px;}
.hc{height:32.171237px;}
.h5{height:34.968736px;}
.h8{height:36.343110px;}
.hb{height:36.367485px;}
.h9{height:40.885999px;}
.h7{height:45.136857px;}
.h4{height:58.358649px;}
.h1{height:1163.267227px;}
.h0{height:1352.860504px;}
.w1{width:13.689277px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x5{left:96.981743px;}
.x8{left:99.681036px;}
.x6{left:102.573135px;}
.x7{left:242.550760px;}
.x9{left:270.507794px;}
.xa{left:533.496660px;}
.x2{left:562.416985px;}
.xd{left:568.393991px;}
.xb{left:573.599771px;}
.x3{left:657.663468px;}
.x4{left:711.263715px;}
.xc{left:714.927042px;}
.xe{left:780.288495px;}
.xf{left:863.002891px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1.083755pt;}
._3{width:0.897575pt;}
._2{width:7.080149pt;}
._5{width:8.146378pt;}
._4{width:9.606434pt;}
._1{width:14.689930pt;}
._0{width:904.741535pt;}
.fs6{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs7{font-size:36.646010pt;}
.fs1{font-size:39.832620pt;}
.fs4{font-size:41.425925pt;}
.fs5{font-size:46.604165pt;}
.fs3{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.y28{bottom:3.199390pt;}
.y0{bottom:107.333333pt;}
.y2b{bottom:120.266619pt;}
.y2a{bottom:144.266609pt;}
.y29{bottom:168.586599pt;}
.y27{bottom:189.387200pt;}
.y26{bottom:192.586590pt;}
.y22{bottom:216.266580pt;}
.y25{bottom:216.586580pt;}
.y24{bottom:250.506566pt;}
.y21{bottom:251.946566pt;}
.y23{bottom:264.266561pt;}
.y19{bottom:281.866554pt;}
.y18{bottom:291.466550pt;}
.y17{bottom:315.466540pt;}
.y14{bottom:339.466531pt;}
.y16{bottom:363.466521pt;}
.y15{bottom:387.466512pt;}
.y20{bottom:395.466508pt;}
.y13{bottom:413.386501pt;}
.y1f{bottom:424.266497pt;}
.y11{bottom:425.386497pt;}
.y12{bottom:437.386492pt;}
.y1e{bottom:453.066485pt;}
.y10{bottom:463.466481pt;}
.ye{bottom:475.466476pt;}
.y1d{bottom:481.866474pt;}
.yf{bottom:487.466472pt;}
.y1c{bottom:510.666462pt;}
.yd{bottom:513.386461pt;}
.yb{bottom:525.386457pt;}
.y1b{bottom:534.666453pt;}
.yc{bottom:537.386452pt;}
.ya{bottom:572.426438pt;}
.y1a{bottom:586.186432pt;}
.y9{bottom:610.026423pt;}
.y8{bottom:634.026413pt;}
.y7{bottom:657.546404pt;}
.y6{bottom:686.986392pt;}
.y5{bottom:692.906390pt;}
.y4{bottom:716.906380pt;}
.y3{bottom:740.906370pt;}
.y2{bottom:764.906361pt;}
.y1{bottom:1053.866245pt;}
.hd{height:16.480000pt;}
.ha{height:21.764015pt;}
.h2{height:22.035335pt;}
.h6{height:24.085509pt;}
.h3{height:26.548597pt;}
.hc{height:26.697191pt;}
.h5{height:29.018686pt;}
.h8{height:30.159206pt;}
.hb{height:30.179434pt;}
.h9{height:33.929107pt;}
.h7{height:37.456667pt;}
.h4{height:48.428725pt;}
.h1{height:965.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:11.360000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x5{left:80.479968pt;}
.x8{left:82.719967pt;}
.x6{left:85.119966pt;}
.x7{left:201.279919pt;}
.x9{left:224.479968pt;}
.xa{left:442.720380pt;}
.x2{left:466.719813pt;}
.xd{left:471.679811pt;}
.xb{left:475.999810pt;}
.x3{left:545.759782pt;}
.x4{left:590.239764pt;}
.xc{left:593.279763pt;}
.xe{left:647.519741pt;}
.xf{left:716.160000pt;}
}
